
/* LAYOUT */

br.dirtyLittleTrick { clear:both; display:block; height:1px; margin:-1px 0 0 0 }
div { position:relative }
li#theme-switcher { background:#fff; border:10px solid red; padding:20px; position:fixed; top:0; right:0 } 

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

body  {
	background: url(../images/body.jpg) top center no-repeat;
}

#page-wrap { 
	width: 960px;  
	margin: 0 auto;
	text-align: left;
}
 
#header { 
	height: 211px;
}

#header a{
	width: 430px;
	height: 210px;
	position: absolute;
	top: 0px;
	right: 0px;
	text-indent: -9999px;
	} 

#sidebarleft {
	float: left;
	width: 200px;
	margin: 20px 0 0 0;
}
#sidebarright {
	float:left;
	width: 200px;
	margin: 20px 0 0 0;
	text-align: center;
	background-color: #fbf8ed;
}
#sidebarright ul{
	padding: 0;
	padding-bottom: 10px;
	text-align: center;
}
#sidebarright a{
  padding-top: 10px;
  text-align: center;
  color: #666;
}
#sidebarright img {
  margin: 6px 0 6px 0;
  text-align: center;
}

#content { 
	width: 543px;
	float:left;
	min-height:500px;
  	height:auto !important;
	/*
	margin: 0 0 0 217px;
	width: 560px;
	margin: 0 0 0 200px;
  	height:500px; 
	*/
} 

#contentinner { 
	padding: 20px;
} 
#footer {
	height: 65px; 
	background:url(../images/cafe-footer.jpg) no-repeat;
	clear: both;
	padding-top: 40px;
} 

.image-right {
	float: right;
	padding: 4px 0 6px 14px;
}

.image-left{
	float: left;
	padding: 4px 14px 6px 0;
}

